<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout android:layout_width="fill_parent" android:layout_height="fill_parent"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:id="@id/bottom_view" android:background="@android:color/black" android:layout_width="fill_parent" android:layout_height="fill_parent" />
    <FrameLayout android:id="@id/content_layout" android:layout_width="fill_parent" android:layout_height="fill_parent">
        <android.support.v4.view.ViewPager android:id="@id/vp_image" android:layout_width="fill_parent" android:layout_height="fill_parent" />
        <TextView android:textSize="14.0dip" android:textColor="#ffffffff" android:layout_gravity="center_horizontal" android:id="@id/view_indicator" android:visibility="gone" android:layout_width="wrap_content" android:layout_height="wrap_content" android:layout_marginTop="40.0dip" />
    </FrameLayout>
    <ImageView android:id="@id/iv_thumb" android:layout_width="fill_parent" android:layout_height="fill_parent" android:scaleType="centerCrop" android:layout_centerInParent="true" />
    <ProgressBar android:id="@id/pb_progress" android:visibility="gone" android:layout_width="30.0dip" android:layout_height="30.0dip" android:indeterminateDuration="500" android:layout_centerInParent="true" style="@style/MJProgressLoadingLight" />
    <ImageView android:id="@id/download_picture" android:visibility="gone" android:layout_width="32.0dip" android:layout_height="32.0dip" android:layout_marginRight="20.0dip" android:layout_marginBottom="15.0dip" android:src="@drawable/icon_download_picture" android:layout_alignParentRight="true" android:layout_alignParentBottom="true" />
</RelativeLayout>